View Single Post
Old 02 May 2014, 00:36   #30
viddi
Moderator

viddi's Avatar
 
Join Date: Apr 2006
Location: Germany
Age: 37
Posts: 3,414
Okay, I found out that the game doesn´t like OS3.5/3.9 patched systems.
It runs out of memory on these machines, so please use WB 3.0/3.1 instead.
viddi is offline  
 
Page generated in 0.06609 seconds with 9 queries